<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v2004 rel. 3 U (http://www.xmlspy.com) by USER USER (USTL CENTRE DE RESSOURCES INFORMATIQUES) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:element name="variables">
		<xs:annotation>
			<xs:documentation>élément racine</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="pageTitle" type="titleType"/>
				<xs:element name="programVar">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="variable" maxOccurs="unbounded">
								<xs:complexType>
									<xs:attribute name="type" type="xs:token" use="required"/>
									<xs:attribute name="value" type="xs:string" use="required"/>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="affichageVar">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="optionAffichage" maxOccurs="unbounded">
								<xs:complexType>
									<xs:attribute name="type" type="xs:token" use="optional"/>
									<xs:attribute name="rubrique" type="xs:token" use="optional"/>
									<xs:attribute name="select" type="xs:string" use="optional"/>
									<xs:attribute name="adress" type="xs:string" use="optional"/>
									<xs:attribute name="value" type="xs:string" use="optional"/>
									<xs:attribute name="http" type="xs:string" use="optional"/>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="contentVar">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="content" maxOccurs="unbounded">
								<xs:complexType>
									<xs:sequence>
										<xs:element name="titreRub" type="titreRubType"/>
										<xs:element name="value" type="valueType" maxOccurs="unbounded"/>
									</xs:sequence>
									<xs:attribute name="type" type="xs:token" use="required"/>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="titreVar">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="titreRub" type="titreRubType" maxOccurs="unbounded"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="courseVar" type="titleType"/>
				<xs:element name="navigationVar">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="link" maxOccurs="unbounded">
								<xs:complexType>
									<xs:sequence>
										<xs:element name="navigationItem" type="headerType" minOccurs="0"/>
										<xs:element name="linkTitle" type="headerType" minOccurs="0"/>
									</xs:sequence>
									<xs:attribute name="type" type="xs:token" use="required"/>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:complexType name="valueType">
		<xs:simpleContent>
			<xs:extension base="xs:string">
				<xs:attribute name="lang" type="xs:language" use="required"/>
			</xs:extension>
		</xs:simpleContent>
	</xs:complexType>
	<xs:complexType name="headerType">
		<xs:sequence>
			<xs:element name="value" type="valueType" minOccurs="0" maxOccurs="unbounded"/>
			<xs:element name="uniteMesure" minOccurs="0" maxOccurs="unbounded"/>
		</xs:sequence>
		<xs:attribute name="type" type="xs:token" use="optional"/>
	</xs:complexType>
	<xs:complexType name="titreRubType">
		<xs:complexContent>
			<xs:extension base="headerType"/>
		</xs:complexContent>
	</xs:complexType>
	<xs:complexType name="titleType">
		<xs:sequence>
			<xs:element name="header" type="headerType" maxOccurs="unbounded"/>
			<xs:element name="userDefine" type="headerType" minOccurs="0" maxOccurs="unbounded"/>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
